Subject: New Reply Received - The courier didnt call me or send me a message
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 06:05:12 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  The courier didnt call me or send me a message  Ticket comment <div dir="auto">I don’t have a problem with the delivery date nor said that the parcel was late.</div>
<div dir="auto"><br></div>
<div dir="auto">My concern was that a message was sent to me saying that I wasn’t found however no contact has been tried.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyway,thank you for your prompt reply.</div>
<div dir="auto"><br></div>
<div dir="auto">The courier just called me now for delivery.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Mar 2023 at 6:59 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer, </div>

<div> </div>

<div>Thank you for reaching out to us. </div>

<div> </div>

<div>We are following up with you regarding order number: 6809720826. We have checked and as we can see the expected delivery date for your order is 03-08-2023.</div>

<div> </div>

<div>You can track the order on the following link: <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number </a> with the tracking number FP0306231000253.</div>

<div> </div>

<div>If you do not receive your order by the expected delivery date, please do let us know. We will be happy to help. </div>

<div>
<br>
 </div>

<div>Since the order is moving through our supply chain, and we expect that it would be delivered shortly to you, I would go ahead and mark this support ticket as Resolved. If for any reason you are not satisfied with my response or have any further questions or concerns please reply back to this email.</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe! </div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">in happiness,<div>Neihad Elewa</div>
<div>English Coordinator</div>
<div>Advance International Academy</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5803050